
Foreman - Bug #13426

Change status colors to adapt to Patternfly palette

01/28/2016 03:11 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3129

  

Description

The status colors are a bit off from the colors suggested in the palette.

Associated revisions

Revision 9db5b4fb - 02/16/2016 06:46 AM - Daniel Lobato Garcia

Fixes #13426 - Change status colors to adapt to Patternfly palette

The status colors are a bit off from the colors suggested in the palette.

https://www.patternfly.org/styles/color-palette/

History

#1 - 01/28/2016 03:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/3129 added

#2 - 01/28/2016 03:25 AM - Marek Hulán

- Category set to Web Interface

#3 - 02/16/2016 07:01 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9db5b4fbd01bbfaa4f1f989eb60b1a8617313736.

#4 - 02/16/2016 09:07 AM - Dominic Cleal

- translation missing: en.field_release set to 71
